/* Formatvorlagen fuer den allgemeinen Stil der Website */

a {color:rgb(0,0,0);text-decoration:underline}
a:hover {color:rgb(102,204,153)}
a.Navigation {color:rgb(0,0,0);text-decoration:none}
a.Navigation:hover {color:rgb(0,153,102)}
a.NavigationUnter {color:rgb(0,0,0);text-decoration:none}
a.NavigationUnter:hover {color:rgb(204,255,204)}
a.aktuell {color:rgb(204,255,204);text-decoration:underline}
a.aktuell:hover {color:rgb(0,153,102)}


body {background-image:URL(../../Galerie/Bilder/Ornamente/hintergrund.gif); background-repeat: repeat-y; background-color:rgb(255,255,255);color:rgb(0,0,0)}

td {color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:14px;vertical-align:top}
td.text {line-height:20px}
td.Mittig {vertical-align:middle}
td.Center {text-align:center}
td.UntenBuendig {vertical-align:bottom}
td.Titel {font-weight:bold}
td.Legende {font-size:11px;line-height:17px}
td.LegendeMittig {font-size:11px;line-height:17px;text-align:center}
td.aktuell {color:rgb(204,255,204);font-family:arial,helvetica,sans-serif;font-size:16px;line-height:20px;font-weight:bold;vertical-align:bottom}

textarea {width:100%;color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:14px;vertical-align:top}

select {width:100%;color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:14px}

input.text {width:100%;color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:14px}
input {width:100%;color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:14px}


td.Inhalt {text-align:justify}
td.Platzhalter {font-size:1pt;line-height:1px}

td.Navigation {color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:14px;vertical-align:middle}
td.NavigationObenbuendig {color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:14px;line-height:14px;vertical-align:top}
td.Willkommen {background-color:rgb(102,204,153);color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:24px;font-weight:bold;line-height:23px;vertical-align:bottom}

td.PlatzhalterSchwarz {font-size:1pt;line-height:1px;background-color:rgb(0,0,0)}
td.PlatzhalterHellgruen {font-size:1pt;line-height:1px;background-color:rgb(204,255,204)}
td.PlatzhalterGruen {font-size:1pt;line-height:1px;background-color:rgb(102,204,153)}
td.PlatzhalterBlau {font-size:1pt;line-height:1px;background-color:rgb(153,153,255)}
td.PlatzhalterBraun {font-size:1pt;line-height:1px;background-color:rgb(153,102,102)}
td.PlatzhalterRot {font-size:1pt;line-height:1px;background-color:rgb(204,102,102)}
td.PlatzhalterDunkelblau {font-size:1pt;line-height:1px;background-color:rgb(0,51,102)}
td.PlatzhalterGiftig {font-size:1pt;line-height:1px;background-color:rgb(204,255,51)}


td.PlatzhalterUntenbuendigBlau {font-size:1pt;line-height:1px;background-color:rgb(153,153,255); vertical-align:bottom}
td.PlatzhalterUntenbuendigGruen {font-size:1pt;line-height:1px;background-color:rgb(102,204,153); vertical-align:bottom}
td.PlatzhalterUntenbuendigBraun {font-size:1pt;line-height:1px;background-color:rgb(153,102,102); vertical-align:bottom}
td.PlatzhalterUntenbuendigRot {font-size:1pt;line-height:1px;background-color:rgb(204,102,102); vertical-align:bottom}
td.PlatzhalterUntenbuendigGiftig {font-size:1pt;line-height:1px;background-color:rgb(204,255,51); vertical-align:bottom}



td.HintergrundBlau {background-color:rgb(153,153,255)}
td.HintergrundBraun {background-color:rgb(153,102,102)}
td.HintergrundRot {background-color:rgb(204,102,102)}
td.HintergrundGruen {background-color:rgb(102,204,153)}
td.HintergrundGiftig {background-color:rgb(204,255,51)}


